/* generic code */
.fr {float: right;}
.fl {float: left;}
.shift {padding: 5px 25px 5px 76px;}
.normal {font-weight: normal;}
a {color: #343434;}
a:hover {color: #343434;}

/* elastic video trick http://www.webdesignerwall.com/demo/elastic-videos/*/
video {max-width: 100%;height: auto;}
.content-pane {position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden;}
.content-pane iframe, .content-pane object, .content-pane embed {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

body {font-family: ProximaNovaT-Thin, Helvetica, Arial ;}

/* layout */
header.site {background: #fff; cursor:default;}
.main {width:980px; margin:0 auto 0 auto;  background: #FFF; padding-bottom: 36px; cursor:default;}
.leftpane {float:left;width:640px; }
.rightpane {width:300px; float:right;padding-top: 0px; margin-top: -8px;}
footer.site {width:980px; margin:10px auto 100px auto; display:none;}


/* headers */
h1 {font-size: 36px; letter-spacing: -2px; width:980px; margin: 50px auto 0 auto; line-height: 84px; padding: 6px 0 0px 0; padding: 0; line-height: 90px;}
h1 a {color: #343434; text-decoration: none; margin-left: -4px;display:block; margin-left: 0; width: 369px;}
h2 a {text-decoration:none; color: #343434;}
h2 a:hover {color: #343434; text-decoration:underline;}
h2.page-title {font-size: 30px; line-height: 1.3em; font-weight:normal; margin-top: 0;}
h2.page-title sup {color: #aaa; font-size:9px; line-height:9px; display:inline; margin-left: 2px;}
h2.page-title sup a {color: #aaa}
h3.page-subtitle {font-weight: normal; font-size:16px; line-height:22px;}
h3.page-subtitle a {color: #343434;}
h3 {font-size: 22px; line-height: 28px; font-weight:normal;  margin: 2px 0 0 0;}
h3 a {font-weight: normal; text-decoration: none;}
h3 a:hover {color: #343434;}


/* user menu */
.user-nav {margin: 0 0 20px 0;width: 300px; text-align: right; top: 22px; font-size: 11px; line-height: 1em; font-weight:normal; font-family: verdana;}
.user-nav a {color:#343434;}
.admin-bar .user-nav { top: 50px; }

/* main nav */
.main-nav {width: 982px; margin: -29px auto 0 auto; text-align: right; display:none;}
.main-nav ul li {display:inline; margin-left: 6px; border: 1px solid #d2d2d2; padding: 6px 7px 3px 7px; background: #F6F6F6;font:font-size: 20px; line-height: 28px; font-weight:normal;  letter-spacing: -1px;border-radius: 5px 5px 0 0;}
.main-nav ul li.current-menu-item {border-bottom: 1px solid #FFF; background:#FFF;}
.main-nav ul li a {color: #343434; text-decoration: none;}
.main-nav ul li a:hover {color: #343434;}
.main-nav ul li:hover {background: #FFF;}


/* right pane */
.ad-square {width:300px; height:250px; margin: 0 0 25px 0;}
.box {margin-bottom: 25px; line-height: 1.5em;}
.box p {font: normal 14px/24px museo;}
.box p a {color: #343434;}
.box ul {margin: 10px 10px 10px 20px;}
.box ul li {font-size: 14px; line-height: 20px; font-weight:normal;  list-style-type:square;}
.box-content {margin: 10px 0;}


/* articles on the front page */
.post {margin: 0 0 20px 0; font-size: 13px; padding: 9px 9px 29px 0; border-bottom: 1px dotted #fff;border-top: 1px dotted #fff;}
.post {border-bottom: 1px dotted #d2d2d2;border-top: 0px dotted #d2d2d2; background: #fff; padding-left: 10px; margin-left: -10px;}
.post hgroup {margin-bottom: 5px;margin-left: 340px; }
.post footer {margin:0;}
.post h2 {font-size: 16px; line-height: 22px; font-weight:normal;}
.post h2 sup {color: #aaa; font-size: 9px; line-height: 1em; font-weight:normal; display:inline; margin-left: 2px;}
.post h2 sup a {color: #aaa}
.post h4 {font-size: 11px; line-height: 17px; font-weight:normal; font-family: verdana;}
.post h4 a {color:#aaa; text-decoration:none;}
.post h4 a:hover {color:#343434; border-bottom: 0px;}
.post .vote a {color: #ccc; text-decoration: none;}
.post .vote a:hover {text-decoration: none;}
.post .thumb {width:300px; height: auto; float: left; margin: 0 40px 0px 0;}
.post .thumb img {border-radius: 5px;cursor:pointer; display:block; box-shadow: 0 1px 3px rgba(0, 0, 0, .25);}



/* article page */
.post-page .images, .post-page .video {margin: 20px 0;}
.post-page .video p {display:none;}
.post-page footer .add-comment textarea {width: 603px; height: 80px; margin: 10px 0 10px 0; padding: 10px; border: 1px solid #d2d2d2; display:block;}
.article-body {margin: 10px 0 0 0; color: #545454; font-size: 15px; line-height: 1.6em; font-weight:normal;  }
.article-body p {margin: 0 0 10px 0;}
.article-body a {color: #343434; text-decoration:underline; padding: 0 0px 2px 0px;}
.article-body h2 {font-size: 24px;line-height: 2.0em;font-weight: bold;}
.post-page {margin: 0; font-size: 13px; padding: 0 ; }
.post-page hgroup {margin-left: 0;}
.post-page h4 {font-size: 11px; line-height: 17px; font-weight:normal; color:#aaa; font-family: verdana;}
.post-page h4 a {color:#aaa; text-decoration:none;}
.post-page h4 a:hover {color:#343434; border-bottom: 0px;}
.inline-image-left {float:left; margin-right: 25px;}
.inline-image-right {float:right; margin-left: 25px;}




/* comments */
.comments {margin: 30px 0; width: 600px;overflow:hidden;}
.comments h2 {margin-bottom: 30px; border-bottom: 1px dotted #d2d2d2;font-size: 24px; line-height: 1.2em; font-weight:normal;  margin-top: 0;}
.comment header {font-size: 11px; line-height: 18px; font-weight:normal; color:#343434; margin-bottom: 10px; font-family: verdana;}
.comment header .avatar {float: right; margin: 5px 1px 10px 10px; width:48px; height: 48px;box-shadow: 0 1px 3px rgba(0, 0, 0, .25);border-radius: 3px;}
.comment header a {color:#343434; text-decoration:none;}
.comment header a.trigger {background: url('img/sprites.png') no-repeat 0 -408px;display:block; text-indent: -9999px; width:14px; float:left; height: 14px; margin: 2px 5px 0 0;}
.comment header a.open {background: url('img/sprites.png') no-repeat 0 -432px;display:block; text-indent: -9999px; width:14px; float:left; height: 14px; margin: 2px 5px 0 0;}
.comment .inner p {margin: 0 0 10px 0;color: #343434;}
.comment .inner {border-left: 1px dotted #ddd; margin: -5px 0 0 6px; font: normal 12px/24px verdana; color:#888; padding: 0 0 0 12px;}
.comment .inner .inner {margin-left: 16px;}
.comment .inner header {margin-left: 10px;}
.comment footer { margin: -10px 0 15px 0;font:normal 11px/17px Verdana;color:#aaa;}
.comment footer a {color:#aaa;}
.comment footer a:hover {color:#343434;}
article.comment {overflow:hidden;}


/* person page */
.yaptiklari {margin: 20px 0; border-bottom: 1px solid #D2D2D2;}
.person-page ul li {display:inline; margin-right: 5px; border: 1px solid #D2D2D2; padding: 6px 7px 3px 7px; background: #ddd;font-size: 20px; line-height: 28px; font-weight:bold;  letter-spacing: -1px; border-radius:5px 5px 0 0;}
.person-page ul li.here {border-bottom: 1px solid #FFF; background:#FFF;}
.person-page ul li a {color: #343434; text-decoration: none;}
.person-page ul li a:hover {color: #343434;}
.person-page ul li:hover {background: #FFF;}
.person-page .comment header {margin-left:0;}

/* yeni bildiriler */
.yeni h3.page-subtitle {margin-top: 0; margin-bottom:16px;}

/* forms */
fieldset {border: 1px dotted #d2d2d2; padding: 15px 20px 20px 20px; margin: 25px 0 25px 0;}
fieldset legend {font-size: 18px; line-height: 1em; font-weight:normal; padding: 0 10px 0 10px; margin: 0 -10px }
fieldset h3 {margin-bottom: 10px;}
.form-text {font-size: 14px;height: 19px;margin: 0 0 1px 0; width: 575px; padding: 4px 1px 4px 4px;border-color: rgba(0, 0, 0, 0.25) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) !important;border-radius: 2px;background-color: #FFFFFF;border:1px solid #d2d2d2;}
.searchinput {width: 75%;}
.form-sub, .form-submit input{background-color:#fff;border:1px solid #dcdcdc;border:1px solid rgba(0, 0, 0, 0.1);border-radius:2px;color:#666;font-size:14px;font-weight:bold;height:29px;line-height:27px;padding:0 8px;text-align:center}
.form-sub:hover, .form-submit input:hover{background-color:#f9f9f9;;border:1px solid #c6c6c6;box-shadow:0 1px 1px rgba(0,0,0,0.1);color:#333}
.form-textarea {width: 560px; height: 300px; padding: 10px; border: 1px solid #d2d2d2; display:block;}
.form-short-textarea {width: 95%; height: 180px; padding: 10px; border: 1px solid #d2d2d2; display:block; margin: 10px 0;}
#browse p, #enter-url p {margin: 5px 0 10px 0;}


/* postane */
.conversations {margin: 25px 0; }
.conversation {font: normal 12px/20px verdana; border: 0 solid #d2d2d2; padding: 5px 5px 5px 10px; margin: 0 0 4px 0;  }
.conversation .sender {float:left; margin: 0 5px 0 0;}
.conversation a {color: #343434;}
.conversation .first-line {float:left; margin: 0 5px 0 0;}
.conversation .time {float:right; margin: 0 5px 0 0; color: #d2d2d2;}
.conversation .sil {float:right; margin: 0 5px 0 0; color: #d2d2d2;}
.conversation .unread {float:right; margin: 0 5px 0 0; color: #d2d2d2;}
.conversation .block {float:right; margin: 0 5px 0 0; color: #d2d2d2;}
.new-message {background: #f6f6f6;}
.read-message {background: #e6e6e6;}
.message-body {clear:both; margin-bottom: 5px;}
.message-body p {margin: 10px 0;}
.reply textarea {height: 50px; margin: 0 0 10px 0; width: 95.5%;}



/* diger pilliler */
.box ul.sites li{list-style-type:none; margin-left: -25px;}
.box ul.sites li a {border:1px solid #fff;border-radius:8px;font-size: 18px; line-height: 24px; font-weight:normal;  letter-spacing: -1px; display:block;height: 24px; color: #343434; padding: 5px 0 5px 35px;text-decoration:none; list-style-type:none; margin-bottom: 1px;}
.box ul.sites li a.on {background:url('img/sprites.png') no-repeat 5px 5px;}
.box ul.sites li a.uc {background:url('img/sprites.png') no-repeat 5px -29px;}
.box ul.sites li a.yi {background:url('img/sprites.png') no-repeat 5px -63px;}
.box ul.sites li a.bi {background:url('img/sprites.png') no-repeat 5px -97px;}
.box ul.sites li a.hf {background:url('img/sprites.png') no-repeat 5px -131px;}
.box ul.sites li a.ko {background:url('img/sprites.png') no-repeat 5px -165px;}
.box ul.sites li a.si {background:url('img/sprites.png') no-repeat 5px -199px;}
.box ul.sites li a.ud {background:url('img/sprites.png') no-repeat 5px -233px;}
.box ul.sites li a.ym {background:url('img/sprites.png') no-repeat 5px -267px;}
.box ul.sites li a.za {background:url('img/sprites.png') no-repeat 5px -301px;}
.box ul.sites li a.pi {background:url('img/sprites.png') no-repeat 5px -335px;}
.box ul.sites li a.to {background:url('img/sprites.png') no-repeat 5px -369px;}
.box ul.sites li a:hover {background-color:#fff;border:1px solid #dfdfdf;box-shadow:0 1px 1px rgba(0,0,0,0.1);}


/* pembeler */
.pembe 				{color:#FF2A66;}
::-moz-selection 		{background:#FF2A66;color:#fff;text-shadow:none;}
::selection 			{background:#FF2A66;color:#fff;text-shadow:none;}
ins 				{background-color:#FF2A66;color:#000;text-decoration:none;}
mark 				{background-color:#FF2A66;color:#000;font-style:italic;font-weight:bold;}
a:link.pembe,a:visited.pembe 	{color:#FF2A66;}
a:hover.pembe 	{text-decoration:none; border-bottom:0px;}
a:link,a:visited 		{color: #343434; text-decoration:none;}
a:hover {border-bottom: 1px solid #343434}

/* layout 
h1 {width:760px;}
.main {width:760px;}
.leftpane {width:400px;}
footer.site {width:760px;}
*/


/* logo */
h1.logo 	{text-indent:-9999px;}
h1.logo a 	{background:url('img/bildirgec-clean-logo.png') no-repeat left center; border-bottom: 0;}



/* sag kolon */
.box 			{background:#f6f6f6;border-radius:5px;padding:15px 20px;}
.box form 		{margin:0 -5px;}
#text-3 		{background:#FFF;border-radius:0;padding:0;}
.box ul.sites li a 	{border:1px solid #f6f6f6;}
.big-button h3{line-height: 18px;}
.big-button {background: #FF2A66; box-shadow:0 1px 3px rgba(0,0,0,.25);}
.big-button h3 a {color: #FFF;}
#get-recent-comments ul {margin:5px 0 0 0;}
#get-recent-comments ul ul {margin:0 0 0 15px;}
#get-recent-comments ul li {list-style-type:none;}




/* Article Page */
h2.page-title {font-size: 30px; line-height: 45px; font-weight:normal; margin-bottom:10px;padding: 11px 10px 5px 0;letter-spacing:0px;}
h3.page-subtitle {font-size: 16px; line-height: 22px; font-weight:normal; }
h3 {font-size: 22px; line-height: 28px; font-weight:normal;  margin: 2px 0 0 0;}
.imajorta,.imajsag,.imajsol 	{overflow:hidden;font-size: 11px; line-height: 1em; font-weight:normal; margin:15px 0 25px 0;}
.article-body img 		{height:auto;display:block;margin:0px 0 0px 0;}
.excerpt img 		{height:auto;display:block;margin:0px 0 0px 0;}
.imajsag 			{float:none;margin-left:40px;}
.imajsol 			{float:none;margin-right:40px;}
.comment .imajsag, .comment .imajsol {float:none; margin-top: 10px;}
img.wp-smiley 			{width:auto;display:inline;padding:0;border:0;border-radius:0;box-shadow:0 0 0 #FFF;margin:0;}
.article-body img.genis 	{margin:20px 0 30px 0;width:600px;}
.article-body img.alignleft 	{float:left;margin:20px 40px 30px 0;}
.article-body img.alignright 	{float:right;margin:20px 0 30px 40px;}
.etiketler 			{margin:5px 0 0;font-size:16px;font-size: 12px; line-height: 22px; font-weight:normal; }
.etiketler a {color:#CCC; text-decoration:underline;}
.etiketler a:hover {background:#FF2A66; color: #F6F6F6; }
#respond 			{margin-top:35px;}
.article-body 			{overflow:hidden;font-size: 18px; line-height: 28px; font-weight:normal;  color:#343434;margin-right: 10px;letter-spacing: 1px;}
.spoiler {background: #000;}
.quicktags-toolbar {width: 587px;}


/* articles on the front page */
.post h2 		{font-size: 28px; line-height: 1.5em; font-weight:normal; margin-bottom:10px;padding:7px 10px 7px 0;letter-spacing:0px;}
.post h2 a 		{color:#343434; padding-bottom: 2px; border-bottom: 1px solid #d2d2d2;}
.post h2 a:hover 	{text-decoration:none;border-bottom: 1px solid #343434;}
.post 			{border-bottom:0 dotted #d2d2d2;border-top:0 dotted #d2d2d2;background:#fff;padding:9px 9px 29px 0;margin: 0 0 20px 0;}
.post .thumb 		{width: 170px;height:auto;float:left;margin: 10px 10px 0 0;}
.post .thumb img 	{border-radius:5px;cursor:pointer;display:block;box-shadow:0 1px 3px rgba(0,0,0,.25);}
.follow-us 		{margin:5px 0;}
article .excerpt 	{color:#343434;  font-weight:normal; }
article .excerpt strong, article .excerpt b {font-size: 20px; line-height: 30px; font-weight:normal; }
.post hgroup 		{margin:-5px 0 5px 0px;}
.post h4 		{margin-top:5px;}
.article-body a:link, .article-body a:visited {background:#CAFF28; padding: 2px 0 2px 0;}
.article-body a.read_more:link, .article-body a.read_more:visited {background:#FFFFFF;border-bottom: 1px solid #d2d2d2;}


.leftpane {margin-left: 54px;width:550px;}

/* layout'ta bir degisiklik varsa 
body {background:url('img/square_bg.png');}
header.site {border-bottom:0;background:none;}
.main {margin:0 auto;border:1px solid #D2D2D2; border-radius: 15px;border-top-right-radius: 0px;}
.leftpane {margin:0 0 0 25px;width:610px; padding-top: 15px;}
.rightpane {margin:0 25px 0 0; padding-top: 25px;}
footer {width:906px;}
.wp-unread-comment .inner {background: #E9FAFF;}

*/